Subject: Re:Help

From: Jeffrey J Ayres <[email-masked]>
Date: Tue, 8 Oct 1996 02:30:09 +0000

Elsevier can be located on the web at www.elsevier.com/catalogue/menu.html,
you can request a purchase a copy or there maybe a sample copy of "Handbook
of Gaussian Basis Sets" by R. Poirier, R. Kari, and Csizmadia I.G.